 @charset "UTF-8";
 
 /* 会員登録モバイルFix*/
div[id^="monitor-lp"] .mail-entry-fix-button {
	position: fixed;
		background-color: rgba(255,255,255,0.8);
		left: 0;
		z-index: 1000;
		padding: 8px 0 !important;
		width: 100%;
}
div[id^="monitor-lp"] .mail-entry-fix-button .anchor-red-button {
		background-color: #eb4f50;
		display: block;
		float: none;
		font-size: 15px;
		width: 100%;
		max-width: 280px;
		margin: 5px auto 5px !important;
		border-radius: 10px;
		padding: 10px !important;
		color: #ffffff;
		border: 0px;
		text-align: center;
		text-decoration: none;
}
div[id^="monitor-lp"] .mail-entry-fix-button .anchor-red-button a {
		text-decoration: none;
		color: #ffffff;
}
@media screen and (min-width: 941px) {
div[id^="monitor-lp"] .mail-entry-fix-button {
		display: none;
	}
}

/* フッター 
-------------------------------------------------------------------------- */
.monitor-footer {
	margin-top: 50px;
	background-color: #000000;
	text-align: center;
	padding: 7px 0;
	position: relative;
	z-index: 2;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	width: 100%;
}
.monitor-footer-dealerlp {
	background: #445c76;
	color: #fff;
	padding: 20px 0;
	margin: 0 auto -85px;
	text-align: center;
	font-size: 14px;
}
.to-dealer-lp .monitor-footer-dealerlp {margin: 0;}
.monitor-footer-dealerlp p:first-child {
	position: relative;
	padding-bottom: 3px;
	border-bottom: 1px solid #fff;
	display: inline-block;
	margin-bottom: 5px;
}
.monitor-footer-dealerlp p:first-child:before {
	position: absolute;
	right: 36px;
	bottom: -12px;
	width: 0;
	height: 0;
	content: '';
	border-width: 12px 12px 0 0;
	border-style: solid;
	border-color: #fff transparent transparent transparent;
}

.monitor-footer-dealerlp p:first-child:after {
	position: absolute;
	right: 34px;
	bottom: -10px;
	width: 0;
	height: 0;
	content: '';
	border-width: 13px 13px 0 0;
	border-style: solid;
	border-color: #445c76 transparent transparent transparent;
}
.monitor-footer-dealerlp a {
	width: 250px;
	padding: 10px;
	box-sizing: border-box;
	display: inline-block;
	border: 1px solid #798ea4;
	border-radius: 5px;
	vertical-align: middle;
	color: #fff!important;
	background: #2d4259 url(/img/common/footer/export_arrow00.png) right 12px center no-repeat;
	background-size: 7px 12px;
	min-height: 45px;
	text-decoration: none!important;
	text-align: left;
}
.monitor-footer-dealerlp a:hover {opacity: 0.8}
.monitor-footer-dealerlp a img {
	width: 30px;
	vertical-align: inherit;
	margin-right: 10px;
}
.monitor-footer.footer-cross-boder {background-color: #284974;}
/* フッターSP */
@media screen and (max-width: 670px) {
	.monitor-footer { 
	position: static; 
	}
}